/*
 Theme Name:   Tempera Child with Subheader
 Theme URI:    
 Description:  Tempera Child Theme with Subheader Below Nav.  In Tempera Settings, DISABLE using featured images as header.  This theme has all the needed code to automatically apply featured image to subheader, and hides the subheader if a page/post doesn't have a featured image.
 Author:       Kathleen
 Author URI:   http://www.santa-clarita.com
 Template:     tempera
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  tempera-child-subheader
*/


/***** Universal CSS Customizations *****/

  /* Smooth fonts in Chrome so Google Web Fonts look the same as in other browsers, Photoshop, etc */
      body {
          -webkit-font-smoothing: antialiased;
      }


  /* WIDGETS  */
	#secondary li {
		list-style: none !important;
	}
	h3.widget-title {
		font-size: 18px;
		margin-top: 0 !important;
		margin-bottom: 10px !important;
	}
    #tribe-events-list-widget-2 h3 {
        font-size: 16px !important;
    }
	  /* Events Calendar Mini widget for home page */
		#content #secondary tr td, #content #secondary tr th, #content #secondary thead th {
			padding: 0 !important;
		}
		.tribe-mini-calendar-event {
			width: auto !important;
		}
		.tribe-mini-calendar td {
    		border-color: #fff !important;
		}
		.tribe-mini-calendar th {
			color: #fff !important;
		}
  /*END widgets */
  
  
  /* Form Fields */
	input[type="text"], input[type="password"], input[type="email"], input[type="file"], textarea, input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="number"], input[type="range"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="week"] {
    background-color: #efefef !important;
    border-color: #aaaaaa #cccccc #cccccc #aaaaaa !important;
    min-width: 250px !important;
	}


/* custom SUBheader image BELOW the nav (uses the page/post featured image - set Tempera Settings to NOT use featured image as header) */
#customHeader {
	text-align: center;
}
.home #customHeader {
    display: none !important;
}
@media only screen and (max-width: 1100px) {
#customHeader img {
	width: 100%;
}
}
  
  /* Hide Tempera and Wordpress footer links */
	#footer2>span {display: none !important;} 

/***** END Universal Customizations *****/



